[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Visible

Indicates if the control is visible on its parent.

## Declaration

Source position: forms.pp line 823

`public property TCustomForm.Visible : Boolean stored VisibleIsStored default False;`

## Description

Re-declared in TCustomForm to use a different storage specifier than the ancestor class. In TCustomForm, visibility is not tied to an Action or an ActionLink; it uses the value in the Visible property.

## See also

TControl.Visible |  | Allows the control, and all of its children, to be displayed or hidden.